#contents{
	text-align:center;
	margin:0 auto;
	width:760px;
	background-image: url(../images/bg_img01.gif);
	color: #333333;
	border:1px solid #cfb891;
	border-top:none;
}
* html #contents{width:762px;}
#flashDownload span{ font-size: 10px; color: #666; margin-top: 5px; display: block; }
#flashDownload a{ color: #600; }
